Bug 188291 - FC5 kernel crash on Supermicro dual XEON workstation
FC5 kernel crash on Supermicro dual XEON workstation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 13:12 EDT by Wade Hampton
Modified: 2008-01-19 23:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:38:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Hampton 2006-04-07 13:12:15 EDT
Description of problem:

Upgraded my Supermicro dual xeon workstation from FC4->FC5. Following upgrade,
system locked up requiring hard reboot (could not ping or ssh into the box). 
Applied updates as of 4/5 including kernel 2.6.16-1.2080.  REbooted into SMP
kernel and system has locked up several times.  Now trying UP kernel.
  
Version-Release number of selected component (if applicable):

FC5 with kenel 2.6.16-1.2080 UP and SMP
Supermicro dual 2.4G XEON X5DAL-G/X5DAL-TG2 w/ 2G RAM
hyperthread (HT) enabled
dual 120G ATAPI disks
E1000 NIC
M-Audio Delta-66 sound (Envy24)
USB with USB hub
Radeon RV100 QY [Radeon 7000/VE] (x.org loads radeon_drv and ati_drv)

How reproducible:

Easy

Steps to Reproduce:
1.  Boot (default is runlevel 3)
2.  start X and try to use computer
3.  Computer locks up in a few minutes
  
Actual results:

Hard lockup.  Cannot ping box.

Expected results:

Functional system.

Additional info:  can provide if requested
Comment 1 Wade Hampton 2006-04-26 09:05:01 EDT
UP version of 2.6.16-1.2069 seems stable (up for weeks).  Have not tested stock
(kernel.org) kernel nor an additonal FC updated kernel.  
Comment 2 Dave Jones 2006-10-16 16:49:16 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:38:30 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.